Bug 177084 - Could add some control command in configuration file of bg5ps to disable the version information in output
Could add some control command in configuration file of bg5ps to disable the ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: bg5ps (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 21:53 EST by Leon Li
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:49:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Li 2006-01-05 21:53:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-CN; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.product one ps file by bg5ps
2.there will be one sentenced " printed by bg5ps version 1.3" at the foot of the page
3.
  

Actual Results:  there will be one sentenced " printed by bg5ps version 1.3" at the foot of the page

Expected Results:  User should could contol whether the "  printed by bg5ps version 1.3"  show in the document

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 14:49:13 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.